{
  "country_code": "az",
  "name": "Azerbaijan Republic",
  "tree": {
    "UZUNMÜDDƏTLİ AKTİVLƏR": {
      "account_number": "1",
      "root_type": "Asset",
      "is_group": 1,
      "Qeyri-maddi aktivlər": {
        "account_number": "10",
        "root_type": "Asset",
        "is_group": 1,
        "Qeyri-maddi aktivlərin dəyəri": {
          "account_number": "101",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Təcrübə-konstruktor işlərinin dəyəri": {
          "account_number": "101.1",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Ticarət markalarının dəyəri": {
          "account_number": "101.2",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Proqram təminatının dəyəri": {
          "account_number": "101.3",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Patentlərin dəyəri": {
          "account_number": "101.4",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Müəllif hüquqlarının dəyəri": {
          "account_number": "101.5",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Lisenziyaların dəyəri": {
          "account_number": "101.6",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Qudvilin dəyəri": {
          "account_number": "101.7",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Digər qeyri-maddi aktivlərin dəyəri": {
          "account_number": "101.8",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "QMA-lar üzrə yığılmış amortizasiya və qiymətdəndüşmə zərərləri": {
          "account_number": "102",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "QMA-lar üzrə yığılmış amortizasiya": {
          "account_number": "102.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Təcrübə-konstr. işləri üzrə yığılmış amortizasiya": {
          "account_number": "102.1.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Ticarət markaları üzrə yığılmış amortizasiya": {
          "account_number": "102.1.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Proqram təminatı üzrə yığılmış amortizasiya": {
          "account_number": "102.1.3",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Patentlər üzrə yığılmış amortizasiya": {
          "account_number": "102.1.4",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Müəllif hüquqları üzrə yığılmış amortizasiya": {
          "account_number": "102.1.5",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Lisenziyalar üzrə yığılmış amortizasiya": {
          "account_number": "102.1.6",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Digər QMA-lar üzrə yığılmış amortizasiya": {
          "account_number": "102.1.7",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "QMA-lar üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Təcrübə-konstr. işləri üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Ticarət markaları üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Proqram təminatı üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.3",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Patentlər üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.4",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Müəllif hüquqları üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.5",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Lisenziyalar üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.6",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Qudvilin qiymətdən düşmə zərərləri": {
          "account_number": "102.2.7",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Digər QMA-lar üzrə qiymətdən düşmə zərərləri": {
          "account_number": "102.2.8",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "QMA-larla bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Təcrübə-konstr. işləri ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.1",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Ticarət markaları ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.2",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Proqram təminatı ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.3",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Patentlərlə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.4",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Müəllif hüquqları ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.5",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Lisenziyalarla bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.6",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Digər QMA-lar ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "103.7",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        }
      },
      "Torpaq, tikili və avadanlıqlar": {
        "account_number": "11",
        "root_type": "Asset",
        "is_group": 1,
        "Torpaq, tikili və avadanlıqların dəyəri": {
          "account_number": "111",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Torpağın dəyəri": {
          "account_number": "111.1",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Tikililərin dəyəri": {
          "account_number": "111.2",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Maşın və avadanlıqların dəyəri": {
          "account_number": "111.3",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Nəqliyyat vasitələrinin dəyəri": {
          "account_number": "111.4",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Digər torpaq, tikili və avadanlıqların dəyəri": {
          "account_number": "111.5",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "TTA-lar üzrə yığılmış amortizasiya və qiymətdəndüşmə zərərləri": {
          "account_number": "112",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Torpaq, tikili və avadanlıqlar üzrə yığılmış amortizasiya": {
          "account_number": "112.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Torpaq üzrə yığılmış amortizasiya": {
          "account_number": "112.1.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Tikililər üzrə yığılmış amortizasiya": {
          "account_number": "112.1.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Maşın və avadanlıqlar üzrə yığılmış amortizasiya": {
          "account_number": "112.1.3",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Nəqliyyat vasitələri üzrə yığılmış amortizasiya": {
          "account_number": "112.1.4",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Digər TTA-lar üzrə yığılmış amortizasiya": {
          "account_number": "112.1.5",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "TTA-lar üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Torpaq üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Tikililər üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Maşın və avadanlıqlar üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2.3",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Nəqliyyat vasitələri üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2.4",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Digər TTA-lar üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "112.2.5",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "TTA-larla bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "113",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "İstismar üçün əlavə məsrəflər tələb edən TTA-lar": {
          "account_number": "113.1",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "İstismara hazır olan TTA-lar": {
          "account_number": "113.2",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Tikilməkdə olan TTA-lar": {
          "account_number": "113.3",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        }
      },
      "İnvestisiya mülkiyyəti": {
        "account_number": "12",
        "root_type": "Asset",
        "is_group": 1,
        "İnvestisiya mülkiyyətinin dəyəri": {
          "account_number": "121",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Torpağın dəyəri": {
          "account_number": "121.1",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Binaların dəyəri": {
          "account_number": "121.2",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "İnvestisiya mülkiyyəti üzrə yığılmış amortizasiya": {
          "account_number": "122.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Binalar üzrə yığılmış amortizasiya": {
          "account_number": "122.1.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "İnvestisiya mülkiyyəti üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "122.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Torpaq üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "122.2.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Binalar üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "122.2.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "İnvestisiya mülkiyyəti ilə bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "123",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Torpaqla bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "123.1",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        },
        "Binalarla bağlı məsrəflərin kapitallaşdırılması": {
          "account_number": "123.2",
          "root_type": "Asset",
          "account_type": "Capital Work in Progress"
        }
      },
      "Bioloji aktivlər": {
        "account_number": "13",
        "root_type": "Asset",
        "is_group": 1,
        "Bioloji aktivlərin dəyəri": {
          "account_number": "131",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Bitkilərin dəyəri": {
          "account_number": "131.1",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Heyvanların dəyəri": {
          "account_number": "131.2",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Bioloji aktivlər üzrəyığılmış amortizasiyavə qiymətdəndüşmə zərərləri": {
          "account_number": "132",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Bioloji aktivlər üzrəyığılmış amortizasiya": {
          "account_number": "132.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Bitkilər üzrə yığılmış amortizasiya": {
          "account_number": "132.1.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Heyvanlar üzrə yığılmış amortizasiya": {
          "account_number": "132.1.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Bioloji aktivlər üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "132.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Bitkilər üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "132.2.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Heyvanlar üzrə qiymətdəndüşmə zərərləri": {
          "account_number": "132.2.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Təbii sərvətlər": {
        "account_number": "14",
        "root_type": "Asset",
        "is_group": 1,
        "Təbii sərvətlərin dəyəri": {
          "account_number": "141",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Təbii sərvətlərin tükənməsi": {
          "account_number": "142",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "İştirak payı metodu ilə uçota alınmış investisiyalar": {
        "account_number": "15",
        "root_type": "Asset",
        "is_group": 1,
        "Asılı müəssisələrə investisiyalar": {
          "account_number": "151",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Birgə müəssisələrə investisiyalar": {
          "account_number": "152",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Asılı və birgə müəssisələrə investisiyaların dəyər düzəlişləri": {
          "account_number": "153",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Asılı müəssisələrə investisiyaların dəyərinin azalmasına görə düzəlişlər": {
          "account_number": "153.1",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        },
        "Birgə müəssisələrə investisiyaların dəyərinin azalmasına görə düzəlişlər": {
          "account_number": "153.2",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Təxirə salınmış vergi aktivləri": {
        "account_number": "16",
        "root_type": "Asset",
        "is_group": 1,
        "Mənfəət vergisi üzrə təxirə salınmış vergi aktivləri": {
          "account_number": "161",
          "root_type": "Asset",
          "account_type": "Tax"
        },
        "Digər təxirə salınmış vergi aktivləri": {
          "account_number": "162",
          "root_type": "Asset",
          "account_type": "Tax"
        }
      },
      "Uzunmüddətli debitor borcları": {
        "account_number": "17",
        "root_type": "Asset",
        "is_group": 1,
        "Alıcıların uzunmüddətli debitor borcları": {
          "account_number": "171",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Törəmə müəssisələrin uzunmüddətli debitor borcları": {
          "account_number": "172",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "İdarəetmə heyətinin uzunmüddətli debitor borcları": {
          "account_number": "173",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "İcarə üzrə uzunmüddətli debitor borcları": {
          "account_number": "174",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Maliyyə icarəsi üzrə uzunmüddətli debitor borcları": {
          "account_number": "174.1",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Əməliyyat icarəsi üzrə uzunmüddətli debitor borcları": {
          "account_number": "174.2",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Tikinti müqavilələri üzrə uzunmüddətli debitor borcları": {
          "account_number": "175",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Faizlər üzrə uzunmüddətli debitor borcları": {
          "account_number": "176",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Digər uzunmüddətli debitor borcları": {
          "account_number": "177",
          "root_type": "Asset",
          "account_type": "Receivable"
        }
      },
      "Sair uzunmüddətli maliyyə aktivləri": {
        "account_number": "18",
        "root_type": "Asset",
        "is_group": 1,
        "Ödənişə qədər saxlanılan uzunmüddətli investisiyalar": {
          "account_number": "181",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Verilmiş uzunmüddətli borclar": {
          "account_number": "182",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Digər uzunmüddətli investisiyalar": {
          "account_number": "183",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        },
        "Sair uzunmüddətli maliyyə aktivlərinin dəyərinin azalmasına görə düzəlişlər": {
          "account_number": "184",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Sair uzunmüddətli aktivlər": {
        "account_number": "19",
        "root_type": "Asset",
        "is_group": 1,
        "Gələcək hesabat dövrlərinin xərcləri": {
          "account_number": "191",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Satışın maya dəyəri xərcləri üzrə gələcək hesabat dövrlərinin xərcləri": {
          "account_number": "191.1",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Kommersiya xərcləri üzrə gələcək hesabat dövrlərinin xərcləri": {
          "account_number": "191.2",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "İnzibati xərclər üzrə gələcək hesabat dövrlərinin xərcləri": {
          "account_number": "191.3",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Maliyyə xərcləri üzrə gələcək hesabat dövrlərinin xərcləri": {
          "account_number": "191.4",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Verilmiş uzunmüddətli avanslar": {
          "account_number": "192",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Digər uzunmüddətli aktivlər": {
          "account_number": "193",
          "root_type": "Asset",
          "account_type": "Fixed Asset"
        }
      }
    },
    "QISAMÜDDƏTLİ AKTİVLƏR": {
      "account_number": "2",
      "root_type": "Asset",
      "is_group": 1,
      "Ehtiyatlar": {
        "account_number": "20",
        "root_type": "Asset",
        "is_group": 1,
        "Material ehtiyatları": {
          "account_number": "201",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Xammal və materiallar": {
          "account_number": "201.1",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Satın alınmış yarımfabrikatlar və komplektləşdirici məmulatlar, konstruksiyalar və detallar": {
          "account_number": "201.2",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Yanacaq": {
          "account_number": "201.3",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tara və tara materialları": {
          "account_number": "201.4",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Ehtiyat hissələri": {
          "account_number": "201.5",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Sair materiallar": {
          "account_number": "201.6",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Emal üçün kənara verilmiş materiallar": {
          "account_number": "201.7",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalat (iş və xidmət) məsrəfləri": {
          "account_number": "202",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalatda istifadə olunmuş əsas xammal": {
          "account_number": "202.1",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalatda istifadə olunmuş əsas materiallar": {
          "account_number": "202.2",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Əsas istehsalatla məşğul olan işçi heyətinə məsrəflər": {
          "account_number": "202.3",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalat aktivlərinin amortizasiya məsrəfləri": {
          "account_number": "202.4",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalatda istifadə olunmuş köməkçi xammal": {
          "account_number": "202.5",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "İstehsalatda istifadə olunmuş köməkçi materiallar": {
          "account_number": "202.6",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Köməkçi istehsalatla məşğul olan işçi heyətinə məsrəflər": {
          "account_number": "202.7",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikinti müqavilələri üzrə məsrəflər": {
          "account_number": "203",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikintidə istifadə olunmuş xammal və materiallar": {
          "account_number": "203.1",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikinti ilə məşğul olan ișçi heyəti ilə bağlı məsrəflər": {
          "account_number": "203.2",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikinti ilə məşğul olan ișçi heyəti ilə bağlı məsrəflərə görə hesabalanılan sosial sığorta ayırmaları": {
          "account_number": "203.3",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikintidə istifadə edilən aktivlər üzrə amortizasiya məsrəfləri": {
          "account_number": "203.4",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Tikinti ilə bağlı sair məsrəflər": {
          "account_number": "203.5",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Hazır məhsul": {
          "account_number": "204",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Mallar": {
          "account_number": "205",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Anbarlarda olan mallar": {
          "account_number": "205.1",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Pərakəndə ticarətdə olan mallar": {
          "account_number": "205.2",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Dolu və boş taralar": {
          "account_number": "205.3",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Satınalınan məmulatlar": {
          "account_number": "205.4",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Kirayə əşyaları": {
          "account_number": "205.5",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Satış məqsədi ilə saxlanılan digər aktivlər": {
          "account_number": "206",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Digər ehtiyatlar": {
          "account_number": "207",
          "root_type": "Asset",
          "account_type": "Stock"
        },
        "Ehtiyatların dəyərinin azalmasına görə düzəlişlər": {
          "account_number": "208",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Qısamüddətli debitor borcları": {
        "account_number": "21",
        "root_type": "Asset",
        "is_group": 1,
        "Alıcılar və sifarişçilərin qısamüddətli debitor borcları": {
          "account_number": "211",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Törəmə müəssisələrin qısamüddətli debitor borcları": {
          "account_number": "212",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "İdarəetmə heyətinin qısamüddətli debitor borcları": {
          "account_number": "213",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "İcarə üzrə qısamüddətli debitor borcları": {
          "account_number": "214",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Maliyyə icarəsi üzrə uzunmüddətli debitor borcları": {
          "account_number": "214.1",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Əməliyyat icarəsi üzrə uzunmüddətli debitor borcları": {
          "account_number": "214.2",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Tikinti müqavilələri üzrə qısamüddətli debitor borcları": {
          "account_number": "215",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Faizlər üzrə qısamüddətli debitor borcları": {
          "account_number": "216",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Digər qısamüddətli debitor borcları": {
          "account_number": "217",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Şübhəli borclar üzrə düzəlişlər": {
          "account_number": "218",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Pul vəsaitləri və onların ekvivalentləri": {
        "account_number": "22",
        "root_type": "Asset",
        "is_group": 1,
        "Kassa": {
          "account_number": "221",
          "root_type": "Asset",
          "account_type": "Cash"
        },
        "Yolda olan pul köçürmələri": {
          "account_number": "222",
          "root_type": "Asset",
          "account_type": "Cash"
        },
        "Bank hesablaşma hesabları": {
          "account_number": "223",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "AZN AZXXXXXXXXXXXXXXXXXXXXXXXXXX": {
          "account_number": "223.1",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "USD AZXXXXXXXXXXXXXXXXXXXXXXXXXX": {
          "account_number": "223.2",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "EUR AZXXXXXXXXXXXXXXXXXXXXXXXXXX": {
          "account_number": "223.3",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "RUB AZXXXXXXXXXXXXXXXXXXXXXXXXXX": {
          "account_number": "223.4",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "GBP AZXXXXXXXXXXXXXXXXXXXXXXXXXX": {
          "account_number": "223.5",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Kart XXXXXXXXXXXXXXXXXXXX AZN": {
          "account_number": "223.6",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Tələblərə əsasən açılan digər bank hesabları": {
          "account_number": "224",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Akkreditivlər": {
          "account_number": "224.1",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Plastik kartlar": {
          "account_number": "224.2",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Depozit hesablar": {
          "account_number": "224.3",
          "root_type": "Asset",
          "account_type": "Bank"
        },
        "Pul vəsaitlərinin ekvivalentləri": {
          "account_number": "225",
          "root_type": "Asset",
          "account_type": "Cash"
        },
        "ƏDV sub-uçot hesabı": {
          "account_number": "226",
          "root_type": "Asset",
          "account_type": "Tax"
        }
      },
      "Sair qısamüddətli maliyyə aktivləri": {
        "account_number": "23",
        "root_type": "Asset",
        "is_group": 1,
        "Satış məqsədilə saxlanılan qısamüddətli investisiyalar": {
          "account_number": "231",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Ödənişə qədər saxlanılan qısamüddətli investisiyalar": {
          "account_number": "232",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Verilmiş qısamüddətli borclar": {
          "account_number": "233",
          "root_type": "Asset",
          "account_type": "Receivable"
        },
        "Digər qısamüddətli investisiyalar": {
          "account_number": "234",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Qısamüddətli maliyyə aktivlərinin dəyər düzəlişləri": {
          "account_number": "235",
          "root_type": "Asset",
          "account_type": "Accumulated Depreciation"
        }
      },
      "Sair qısamüddətli aktivlər": {
        "account_number": "24",
        "root_type": "Asset",
        "is_group": 1,
        "Əvəzləşdirilən vergilər": {
          "account_number": "241",
          "root_type": "Asset",
          "account_type": "Tax"
        },
        "Gələcək hesabat dövrünün xərcləri": {
          "account_number": "242",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Verilmiş qısamüddətli avanslar": {
          "account_number": "243",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Təhtəlhesab məbləğlər": {
          "account_number": "244",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Digər qısamüddətli aktivlər": {
          "account_number": "245",
          "root_type": "Asset",
          "account_type": "Current Asset"
        },
        "Büdcə üzrə avans ödənişlər": {
          "account_number": "243.1",
          "root_type": "Asset",
          "account_type": "Current Asset"
        }
      }
    },
    "KAPİTAL": {
      "account_number": "3",
      "root_type": "Equity",
      "is_group": 1,
      "Ödənilmiş nizamnamə kapital": {
        "account_number": "30",
        "root_type": "Equity",
        "is_group": 1,
        "Nizamnamə kapitalı": {
          "account_number": "301",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Nizamnamə kapitalın ödənilməmiş hissəsi": {
          "account_number": "302",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      },
      "Emissiya gəliri": {
        "account_number": "31",
        "root_type": "Equity",
        "is_group": 1,
        "Emissiya gəliri": {
          "account_number": "311",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Emissiya gəliri - Adi səhmlər": {
          "account_number": "311.1",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Emissiya gəliri - İmtiyazlı səhmlər": {
          "account_number": "311.2",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      },
      "Geri alınmış kapital": {
        "account_number": "32",
        "root_type": "Equity",
        "is_group": 1,
        "Geri alınmış kapital": {
          "account_number": "321",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Geri alınmıș kapital - adi səhmlər": {
          "account_number": "321.1",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Geri alınmış kapital imtiyazlı səhmlər": {
          "account_number": "321.2",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      },
      "Kapital ehtiyatları": {
        "account_number": "33",
        "root_type": "Equity",
        "is_group": 1,
        "Yenidən qiymətləndirilmə üzrə ehtiyat": {
          "account_number": "331",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Məzənnə fərqləri üzrə ehtiyat": {
          "account_number": "332",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Qanunvericilik üzrə ehtiyat": {
          "account_number": "333",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Nizamnamə üzrə ehtiyat": {
          "account_number": "334",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Digər ehtiyatlar": {
          "account_number": "335",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      },
      "Bölüşdürülməmiş mənfəət": {
        "account_number": "34",
        "root_type": "Equity",
        "is_group": 1,
        "Hesabat dövründə xalis mənfəət": {
          "account_number": "341",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Mühasibat uçotu dəyişiklikləri üzrə mənfəət düzəlişləri": {
          "account_number": "342",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Keçmiş illər üzrə bölüşdürülməmiş mənfəət": {
          "account_number": "343",
          "root_type": "Equity",
          "account_type": "Equity"
        },
        "Elan edilmiş dividentlər": {
          "account_number": "344",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      }
    },
    "UZUNMÜDDƏTLİ ÖHDƏLİKLƏR": {
      "account_number": "4",
      "root_type": "Liability",
      "is_group": 1,
      "Uzunmüddətli faiz xərcləri yaradan öhdəliklər": {
        "account_number": "40",
        "root_type": "Liability",
        "is_group": 1,
        "Uzunmüddətli bank kreditləri": {
          "account_number": "401",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "İşçilər üçün uzunmüddətli bank kreditləri": {
          "account_number": "402",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Kreditə satılmış mallara görə": {
          "account_number": "402.1",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Fərdi mənzil tikintisi": {
          "account_number": "402.2",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Bağ evlərinin tikintisi": {
          "account_number": "402.3",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Müqavilə əsasında heyvan və quş yetişdirilməsi": {
          "account_number": "402.4",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Sair şəxsi ehtiyaclar üçün": {
          "account_number": "402.5",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Uzunmüddətli konvertasiya olunan istiqrazlar": {
          "account_number": "403",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Uzunmüddətli borclar": {
          "account_number": "404",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Geri alınan imtiyazlı səhmlər (uzunmüddətli)": {
          "account_number": "405",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Maliyyə icarəsi üzrə uzunmüddətli öhdəliklər": {
          "account_number": "406",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Törəmə müəssisələrə uzunmüddətli faiz öhdəlikləri": {
          "account_number": "407",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Digər uzunmüddətli faiz öhdəlikləri": {
          "account_number": "408",
          "root_type": "Liability",
          "account_type": "Liability"
        }
      },
      "Uzunmüddətli qiymətləndirilmiş öhdəliklər": {
        "account_number": "41",
        "root_type": "Liability",
        "is_group": 1,
        "İşdən azad olma ilə bağlı uzunmüddətli öhdəliklər": {
          "account_number": "411",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Uzunmüddətli zəmanət öhdəlikləri": {
          "account_number": "412",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Uzunmüddətli hüquqi öhdəliklər": {
          "account_number": "413",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Digər uzunmüddətli qiymətləndirilmiş öhdəliklər": {
          "account_number": "414",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Sığorta müqavilələri üzrə uzunmüddətli öhdəliklər": {
          "account_number": "414.1",
          "root_type": "Liability",
          "account_type": "Liability"
        }
      },
      "Təxirə salınmış vergi öhdəlikləri": {
        "account_number": "42",
        "root_type": "Liability",
        "is_group": 1,
        "Mənfəət vergisi üzrə təxirə salınmış vergi öhdəlikləri": {
          "account_number": "421",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Digər təxirə salınmış vergi öhdəliklər": {
          "account_number": "422",
          "root_type": "Liability",
          "account_type": "Tax"
        }
      },
      "Uzunmüddətli kreditor borcları": {
        "account_number": "43",
        "root_type": "Liability",
        "is_group": 1,
        "Malsatan və podratçılara uzunmüddətli kreditor borcları": {
          "account_number": "431",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Törəmə müəssisələrə uzunmüddətli kreditor borcları": {
          "account_number": "432",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Tikinti müqavilələri üzrə uzunmüddətli kreditor borcları": {
          "account_number": "433",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Faizlər üzrə uzunmüddətli kreditor borcları": {
          "account_number": "434",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Digər uzunmüddətli kreditor borcları": {
          "account_number": "435",
          "root_type": "Liability",
          "account_type": "Payable"
        }
      },
      "Sair uzunmüddətli öhdəliklər": {
        "account_number": "44",
        "root_type": "Liability",
        "is_group": 1,
        "Uzunmüddətli pensiya öhdəlikləri": {
          "account_number": "441",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Gələcək hesabat dövrlərinin gəlirləri": {
          "account_number": "442",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Alınmış uzunmüddətli avanslar": {
          "account_number": "443",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Uzunmüddətli məqsədli maliyyələşmələr": {
          "account_number": "444",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Digər uzunmüddətli öhdəliklər": {
          "account_number": "445",
          "root_type": "Liability",
          "account_type": "Liability"
        }
      },
      "Duties and Taxes": {
        "root_type": "Liability",
        "is_group": 1,
        "account_type": "Tax"
      }
    },
    "QISAMÜDDƏTLİ ÖHDƏLİKLƏR": {
      "account_number": "5",
      "root_type": "Liability",
      "is_group": 1,
      "Qısamüddətli faiz öhdəlikləri": {
        "account_number": "50",
        "root_type": "Liability",
        "is_group": 1,
        "Qısamüddətli bank kreditləri": {
          "account_number": "501",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Bank overdraftı": {
          "account_number": "501.1",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "İşçilər üçün qısamüddətli bank kreditləri": {
          "account_number": "502",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Qısamüddətli konvertasiya olunan istiqrazlar": {
          "account_number": "503",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Qısamüddətli borclar": {
          "account_number": "504",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Geri alınan imtiyazlı səhmlər (qısamüddətli)": {
          "account_number": "505",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Törəmə müəssisələrə qısamüddətli faiz öhdəlikləri": {
          "account_number": "506",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Digər qısamüddətli faiz öhdəlikləri": {
          "account_number": "507",
          "root_type": "Liability",
          "account_type": "Liability"
        }
      },
      "Qısamüddətli qiymətləndirilmiş öhdəliklər": {
        "account_number": "51",
        "root_type": "Liability",
        "is_group": 1,
        "İşdən azad olma ilə bağlı qısamüddətli öhdəliklər": {
          "account_number": "511",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Qısamüddətli zəmanət öhdəlikləri": {
          "account_number": "512",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Qısamüddətli hüquqi öhdəliklər": {
          "account_number": "513",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Mənfəətdə iştirak planı və müavinət planları": {
          "account_number": "514",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Digər qısamüddətli qiymətləndirilmiş öhdəliklər": {
          "account_number": "515",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Sığorta müqavilələri üzrə qısamüddətli öhdəliklər": {
          "account_number": "515.1",
          "root_type": "Liability",
          "account_type": "Liability"
        },
        "Mallar qəbul edilib, lakin fakturalanmayıb": {
          "account_number": "515.2",
          "root_type": "Liability",
          "account_type": "Stock Received But Not Billed"
        }
      },
      "Vergi öhdəlikləri": {
        "account_number": "52",
        "root_type": "Liability",
        "is_group": 1,
        "Vergi öhdəlikləri": {
          "account_number": "521",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Mənfəət vergisi": {
          "account_number": "521.1",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Maliyyə sanksiyaları": {
          "account_number": "521.10",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "ÖMV": {
          "account_number": "521.11",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "İcarə öhdəlikləri": {
          "account_number": "521.11.1",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "1603.1.1 -rezident şəxslərin Divident gəlirləri": {
          "account_number": "521.11.2",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Gəlir vergisi": {
          "account_number": "521.2",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "ƏDV": {
          "account_number": "521.3",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Aksiz": {
          "account_number": "521.4",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Əmlak vergisi": {
          "account_number": "521.5",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Torpaq vergisi": {
          "account_number": "521.6",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Yol vergisi": {
          "account_number": "521.7",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Mədən vergisi": {
          "account_number": "521.8",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Sadələşdirilmiş vergi": {
          "account_number": "521.9",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Sosial sığorta öhdəlikləri (DSMF Şirkət)": {
          "account_number": "522",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "İcbari tibbi sığorta (şirkət)": {
          "account_number": "522.1",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Gəlir vergisi (işçi)": {
          "account_number": "522.2",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "İşsizlikdən sığorta haqqı (şirkət)": {
          "account_number": "522.3",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Digər məcburi ödənişlər": {
          "account_number": "523",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "İcbari tibbi sığorta (işçi)": {
          "account_number": "522.1.1",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "İşsizlikdən sığorta haqqı (işçi)": {
          "account_number": "522.3.1",
          "root_type": "Liability",
          "account_type": "Tax"
        },
        "Sosial sığorta öhdəlikləri (DSMF işçi)": {
          "account_number": "522.4",
          "root_type": "Liability",
          "account_type": "Tax"
        }
      },
      "Qısamüddətli kreditor borcları": {
        "account_number": "53",
        "root_type": "Liability",
        "is_group": 1,
        "Malsatan və podratçılara qısamüddətli borclar": {
          "account_number": "531",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Əsas vəsait alınıb, lakin fakturalanmayıb": {
          "account_number": "531.1",
          "root_type": "Liability",
          "account_type": "Asset Received But Not Billed"
        },
        "Törəmə müəssisələrə qısamüddətli borclar": {
          "account_number": "532",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Əməyin ödənişi üzrə işçi heyətinə olan borclar": {
          "account_number": "533",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Divident borcları": {
          "account_number": "534",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "İcarə üzrə qısamüddətli kreditor borcları": {
          "account_number": "535",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Maliyyə icarəsi üzrə qısamüddətli borclar": {
          "account_number": "535.1",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Əməliyyat icarəsi üzrə qısamüddətli borclar": {
          "account_number": "535.2",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Tikinti müqavilələri üzrə qısamüddətli borclar": {
          "account_number": "536",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Faizlər üzrə qısamüddətli borclar": {
          "account_number": "537",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Digər qısamüddətli kreditor borcları": {
          "account_number": "538",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Qısamüddətli kreditor borcları": {
          "account_number": "538.1",
          "root_type": "Liability",
          "account_type": "Payable"
        },
        "Qısamüddətli alınan avanslar": {
          "account_number": "538.2",
          "root_type": "Liability",
          "account_type": "Receivable"
        },
        "USD Qısamüddətli kreditor borcları": {
          "account_number": "538.3",
          "root_type": "Liability",
          "account_type": "Payable"
        }
      },
      "Sair qısamüddətli öhdəliklər": {
        "account_number": "54",
        "root_type": "Liability",
        "is_group": 1,
        "Qısamüddətli pensiya öhdəlikləri": {
          "account_number": "541",
          "root_type": "Liability",
          "account_type": "Current Liability"
        },
        "Gələcək hesabat dövrünün gəlirləri": {
          "account_number": "542",
          "root_type": "Liability",
          "account_type": "Current Liability"
        },
        "Alınmış qısamüddətli avanslar": {
          "account_number": "543",
          "root_type": "Liability",
          "account_type": "Current Liability"
        },
        "Qısamüddətli məqsədli maliyyələşmələr": {
          "account_number": "544",
          "root_type": "Liability",
          "account_type": "Current Liability"
        },
        "Digər qısamüddətli öhdəliklər": {
          "account_number": "545",
          "root_type": "Liability",
          "account_type": "Current Liability"
        }
      }
    },
    "GƏLİRLƏR": {
      "account_number": "6",
      "root_type": "Income",
      "is_group": 1,
      "Əsas əməliyyat gəliri": {
        "account_number": "60",
        "root_type": "Income",
        "is_group": 1,
        "Satış": {
          "account_number": "601",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Malların satışı": {
          "account_number": "601.1",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Xidmətlərin göstərilməsi gəliri": {
          "account_number": "601.2",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Tikinti müqavilələri üzrə gəlir": {
          "account_number": "601.3",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Royalti gəliri": {
          "account_number": "601.4",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Əməliyyat icarəsi üzrə gəlir": {
          "account_number": "601.5",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Digər əməliyyat gəliri": {
          "account_number": "601.6",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Satılmış malların qaytarılması": {
          "account_number": "602",
          "root_type": "Income",
          "account_type": "Income Account"
        },
        "Verilmiş güzəştlər": {
          "account_number": "603",
          "root_type": "Income",
          "account_type": "Income Account"
        }
      },
      "Sair əməliyyat gəlirləri": {
        "account_number": "61",
        "root_type": "Income",
        "is_group": 1,
        "Sair əməliyyat gəlirləri": {
          "account_number": "611",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "TTA satışından gəlirlər": {
          "account_number": "611.1",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Digər əməliyyat gəlirləri": {
          "account_number": "611.10",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Yenidən qiymətləndirilmədən gəlirlər": {
          "account_number": "611.2",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Əvəzsiz olaraq alınmış aktivlər": {
          "account_number": "611.3",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Cərimələr və digər oxşar ödənişlər": {
          "account_number": "611.4",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Keçmiş illər üzrə gəlirlər": {
          "account_number": "611.5",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Ümidsiz borcların bərpası": {
          "account_number": "611.6",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Silinmiş ehtiyatların bərpası": {
          "account_number": "611.7",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Məzənnə fərqləri üzrə gəlirlər": {
          "account_number": "611.8",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Aktivlərin zərəri üzrə üçüncü tərəf kompensasiyası": {
          "account_number": "611.9",
          "root_type": "Income",
          "account_type": "Indirect Income"
        }
      },
      "Fəaliyyətin dayandırılması gəlirləri": {
        "account_number": "62",
        "root_type": "Income",
        "is_group": 1,
        "Fəaliyyətin dayandırılması gəlirləri": {
          "account_number": "621",
          "root_type": "Income",
          "account_type": "Indirect Income"
        }
      },
      "Maliyyə gəlirləri": {
        "account_number": "63",
        "root_type": "Income",
        "is_group": 1,
        "Maliyyə gəlirləri": {
          "account_number": "631",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Faiz gəliri": {
          "account_number": "631.1",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Qiymətdən düşmüş borclar üzrə faiz gəlirləri": {
          "account_number": "631.2",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Maliyyə icarəsi üzrə gəlir": {
          "account_number": "631.3",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Faiz öhdəlikləri üzrə məzənnə gəliri": {
          "account_number": "631.4",
          "root_type": "Income",
          "account_type": "Indirect Income"
        },
        "Digər maliyyə gəlirləri": {
          "account_number": "631.5",
          "root_type": "Income",
          "account_type": "Indirect Income"
        }
      },
      "Fövqəladə gəlirlər": {
        "account_number": "64",
        "root_type": "Income",
        "is_group": 1,
        "Fövqəladə gəlirlər": {
          "account_number": "641",
          "root_type": "Income",
          "account_type": "Indirect Income"
        }
      }
    },
    "XƏRCLƏR": {
      "account_number": "7",
      "root_type": "Expense",
      "is_group": 1,
      "Satışın maya dəyəri": {
        "account_number": "70",
        "root_type": "Expense",
        "is_group": 1,
        "Satışın maya dəyəri": {
          "account_number": "701",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        },
        "Xammal": {
          "account_number": "701.1",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        },
        "Təkrar satış məqsədilə saxlanılan mallar": {
          "account_number": "701.2",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        },
        "İstehsal sahəsində çalışan işçilərin əmək haqqı xərcləri": {
          "account_number": "701.3",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        },
        "İstehsal aktivlərinin amortizasiyası": {
          "account_number": "701.4",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        },
        "Satışın digər maya dəyəri xərcləri": {
          "account_number": "701.5",
          "root_type": "Expense",
          "account_type": "Cost of Goods Sold"
        }
      },
      "Kommersiya xərcləri": {
        "account_number": "71",
        "root_type": "Expense",
        "is_group": 1,
        "Kommersiya xərcləri": {
          "account_number": "711",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "Müəssisənin kommersiya fəaliyyətində məşğul olan işçi heyəti üzrə xərclər": {
          "account_number": "711.1",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "Kommersiya məqsədləri üçün istifadə edilən aktivlərin amortizasiya xərcləri": {
          "account_number": "711.2",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "Digər kommersiya xərcləri": {
          "account_number": "711.3",
          "root_type": "Expense",
          "account_type": "Expense Account"
        }
      },
      "İnzibati xərclər": {
        "account_number": "72",
        "root_type": "Expense",
        "is_group": 1,
        "İnzibati xərclər": {
          "account_number": "721",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İnzibati xammal və material xərcləri": {
          "account_number": "721.1",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İşçinin işsizlik vergisinin xərcləri": {
          "account_number": "721.2",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "Sosial sığorta xərcləri (DSMF Şirkət)": {
          "account_number": "721.3",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İnzibati aktivlərin amortizasiyası": {
          "account_number": "721.4",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İşçilərin əmək haqqı xərcləri": {
          "account_number": "721.5",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İcbari tibbi sığorta xərcləri": {
          "account_number": "721.6",
          "root_type": "Expense",
          "account_type": "Expense Account"
        },
        "İşçinin Gəlir vergisinin xərcləri": {
          "account_number": "721.7",
          "root_type": "Expense",
          "account_type": "Expense Account"
        }
      },
      "Sair əməliyyat xərcləri": {
        "account_number": "73",
        "root_type": "Expense",
        "is_group": 1,
        "Sair əməliyyat xərcləri": {
          "account_number": "731",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "TTA-ların xaricolması xərcləri": {
          "account_number": "731.1",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Digər əməliyyat xərcləri": {
          "account_number": "731.10",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Amortizasiya xərci": {
          "account_number": "731.11",
          "root_type": "Expense",
          "account_type": "Depreciation"
        },
        "İnventarlaşdırma tənzimlənməsi": {
          "account_number": "731.12",
          "root_type": "Expense",
          "account_type": "Stock Adjustment"
        },
        "Yenidən qiymətləndirilmə xərcləri": {
          "account_number": "731.2",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Qiymətdən düşmə xərcləri": {
          "account_number": "731.3",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Cərimələr və oxşar ödənişlər": {
          "account_number": "731.4",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Keçmiş illər üzrə xərclər": {
          "account_number": "731.5",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Şübhəli və ümidsiz borclar üzrə xərclər": {
          "account_number": "731.6",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Aktivlərin dəyərinin azalması xərcləri": {
          "account_number": "731.7",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Məzənnə xərcləri": {
          "account_number": "731.8",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Əvəzsiz verilmiş aktivlər": {
          "account_number": "731.9",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Bankın komissiya xərcləri": {
          "account_number": "731.13",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        }
      },
      "Fəaliyyətin dayandırılması xərcləri": {
        "account_number": "74",
        "root_type": "Expense",
        "is_group": 1,
        "Fəaliyyətin dayandırılması xərcləri": {
          "account_number": "741",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        }
      },
      "Maliyyə xərcləri": {
        "account_number": "75",
        "root_type": "Expense",
        "is_group": 1,
        "Maliyyə xərcləri": {
          "account_number": "751",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Faiz xərcləri": {
          "account_number": "751.1",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Konvertasiya istiqrazları üzrə faiz xərcləri": {
          "account_number": "751.2",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Maliyyə icarəsi üzrə faiz xərcləri": {
          "account_number": "751.3",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Maliyyə alətlərinin ədalətli dəyərinin dəyişməsi üzrə xərclər": {
          "account_number": "751.4",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Faiz xərcləri yaradan öhdəliklər üzrə məzənnə xərcləri": {
          "account_number": "751.5",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Digər maliyyə xərcləri": {
          "account_number": "751.6",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        }
      },
      "Fövqəladə xərclər": {
        "account_number": "76",
        "root_type": "Expense",
        "is_group": 1,
        "Fövqəladə xərclər": {
          "account_number": "761",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        }
      }
    },
    "MƏNFƏƏTLƏR": {
      "account_number": "8",
      "root_type": "Equity",
      "is_group": 1,
      "Ümumi mənfəət": {
        "account_number": "80",
        "root_type": "Equity",
        "is_group": 1,
        "Ümumi mənfəət": {
          "account_number": "801",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      },
      "Asılı və birgə müəssisələrin mənfəətlərində pay": {
        "account_number": "81",
        "root_type": "Equity",
        "is_group": 1,
        "Asılı və birgə müəssisələrin mənfəətlərində pay": {
          "account_number": "811",
          "root_type": "Equity",
          "account_type": "Equity"
        }
      }
    },
    "MƏNFƏƏT VERGİSİ": {
      "account_number": "9",
      "root_type": "Expense",
      "is_group": 1,
      "Mənfəət vergisi": {
        "account_number": "90",
        "root_type": "Expense",
        "is_group": 1,
        "Cari mənfəət vergisi xərcləri": {
          "account_number": "901",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        },
        "Təxirə salınmış mənfəət vergisi xərcləri": {
          "account_number": "902",
          "root_type": "Expense",
          "account_type": "Indirect Expense"
        }
      }
    }
  }
}